<?php

//ini_set('display_errors', 1);
//ini_set('display_startup_errors', 1);
//error_reporting(E_ALL);

//include("db_functions.php");
//$db=new DB_Functions();
$b=array();
$a=array();

	$b["collection_mode"]="CASH";
    array_push($a,$b);
    $b["collection_mode"]="BANK";   
	

	array_push($a,$b);
  
   echo json_encode($a);
?>